<link rel="stylesheet" href="prueva de fuewo.css">
<div class="overol">
                <div class="jonathanmena">
                        <img class="jonathan" src="johna.png" height="386" width="280"/>
                        <img class="mena2" src="menas.png" height="96" width="48"/>
                    </div>

                <h1 class="parrafada">Si en algo destaca la adaptación anime del manga "Jojo's Bizarre Adventure"
                    ("Jojo's" para los amigos) de Hirohiko Araki, a parte de por sus combates,
                    diseños, originalidad, lógica y referencias a raudales, es por su musicalización individualizada
                    para cada personaje a lo largo de sus nueve partes y el paso de todos protagonistas.</h1>
    <div class="joemena">
        <img class="joe" src="joe.png" height="386" width="195"/>
        <img class="mena3" src="menas.png" height="96" width="48"/>
    </div>
</div>

<div class="a">
    <h1 class="parrafada">Cada protagonista (o Jojo) tiene asociado lo que se denomina un tema, que es una pieza
        musical que suele sonar en sus apariciones o momentos épicos. Popularmente se los conoce
        como "x's theme", como por ejemplo el famoso "Giorno's Theme" o el "Jotaro's theme",
        aunque realmente se llamen "Il vento d'oro" y "Stardust Crussaders", respectivamente.</h1>
</div>

    <div class="b">
    <div class="golmena">

        <img class="golden" src="golden.png" height="487" width="219"/>
        <img class="mena1" src="menas.png" height="96" width="48"/>

                <h1 class="parrafada">Cada tema trata de captar la esencia del personaje hasta el punto de no significar nada sin el
                    propio personaje. Son un reflejo de su personalidad y acciones y aporta mucho a la hora de construirlo,
                    y más si se trata de uno importante como lo es el protagonista de la serie.</h1>


                <div class="platinummena">
                        <img class="platinum" src="platinum.png" height="482" width="262"/>
                        <img class="mena4" src="menas.png" height="96" width="48"/>
                    </div>
                </div>
</div>